/* Globals */

span.faceted_bg {
  position: absolute;
  width: 100%;
  background-color: #f7f7f7;
  left: 0px;
  height: 130%;
  z-index: -1;
  display: block!important;
  margin-top: -1px;
  border-top: 1px solid #DFDEDE;
}

/* Tabbed Facet Navigation */

.faceted-tabs  {
  width: 100%;
}
.faceted-tabs ul.tab-links  {
  display: block;
  height: auto;
  overflow: visible;
  padding: 0;
  margin: 0;
  width: 100%;
  list-style-type: none;
}
.faceted-tabs ul.tab-links li {
  float:none;
  display: table-cell;
  width: 1%;
  text-align: center;
}
.faceted-tabs ul.tab-links li a {
  display: block;
  background: transparent;
  font-size: 14px;
  font-weight:500;
  color: #343434;
  transition:all linear 0.15s;
  text-decoration: none;
  opacity: 0.8;
  height: 25px!important;
  font-style: normal;
  display: inline-block;
  list-style-type: none;
  text-transform: uppercase;
  padding: 15px 0 10px;
  vertical-align: bottom;
  margin: 25px 0 0;
  width: 100%;
  border: 1px solid #DFDEDE;
  border-left: none;
  position: relative;
}
.faceted-tabs ul.tab-links li a .facet_count {
  position: absolute;
  right: 5px;
  top: 5px;
  border-radius: 50%;
  width: 16px;
  height: 16px;
  background-color: #292929;
  color: white;
  font-size: 10px;
  line-height: 16px;
  text-align: center;
  display: none;
}
.faceted-tabs ul.tab-links li:first-child a {
  border-left: 1px solid #DFDEDE;
}
.faceted-tabs ul.tab-links li a:hover {
  opacity: 1;
  text-decoration:none;
  background-color: #dadada;
}
.faceted-tabs ul.tab-links li.active a {
  opacity: 1;
  background: #f7f7f7;
  color: #b40c39;
  margin: -10px 0 0 0;
  padding: 20px 0 40px;
  border-bottom: none;
  cursor: default;
  border-left: 1px solid #DFDEDE;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

@media screen and (max-width:35.5em){

  .faceted-tabs ul.tab-links li  {
    display: inline;
  }
  .faceted-tabs ul.tab-links li a {
    border-top: 1px solid #DFDEDE;
    border-right: none;
    border-bottom: none;
    border-left: none;
    background: #f7f7f7;
    margin: 0;
    transition: none;
    padding: 15px 0 5px;
  }
  .faceted-tabs ul.tab-links li.active a {
    margin: 0;
    padding: 15px 0 30px;
    border-left: none;
    height: auto;
  }
}

/* Facet Pills */

.faceted-tabs .tab-content {
  padding:15px 0px 50px;
  clear: both;
  position: relative;
  z-index: 10;
  min-height:320px;
  display: flex;
}
.faceted-tabs .tab-content .tab {
  width: 100%;
}
#faceted-search section {
  display: none;
}
#faceted-search ul.facet-options {
  display: inline-block;
  list-style: none;
  float: left;
  margin-top: 15px;
}
#faceted-search ul.facet-options li {
  display: inline-block;
  list-style: none;
  line-height: 2rem;
}
#faceted-search ul.facet-options li a,
#faceted-search .fs-reset {
  font-weight: normal;
  font-size: 11px;
  text-transform: uppercase;
  text-decoration: none;
  padding: 0 7px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #DFDEDE;
  background-color: white;
  color: #343434;
  -webkit-transition: background-color .5s;
  -moz-transition: background-color .5s;
  -ms-transition: background-color .5s;
  -o-transition: background-color .5s;
  transition: background-color .5s;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  text-shadow: none;
  display: table-cell;
}
#faceted-search ul.facet-options input {
  display: none;
}
#faceted-search ul.facet-options li.fs-reset {
  float: none;
  background-color: #b40c39;
  color: white;
  line-height: .8rem;
  display: none;
  cursor: pointer;
}
#faceted-search ul.facet-options li.fs-reset:hover {
  background-color: #800826;
}
#faceted-search section.fs-group-set ul.facet-options li.fs-reset {
  display: inline-block;
}
#faceted-search ul.facet-options li.fs-reset .fa-times{
  color: #f7f7f7;
  margin-right: 5px;
}
#faceted-search ul.facet-options li.bbxx_facet-item--remove a{
  padding-right: 1.25em;
}

#faceted-search ul.facet-options li.bbxx_facet-item--remove a:after{
  content: "\f00d";
  font-family: "FontAwesome";
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: block;
  float:right;
  margin-left: 0.75em;
}

#faceted-search ul.facet-options li.bbxx_facet-item--remove a:hover{
  background-color: #b40c39;
  color: #fff;
}

.faceted-content {
  display: inline-block;
  margin-bottom: 10px;
  width: 100%;
}
#faceted-search .bbxx_facet-item a:hover {
  background-color: #DADADB;
  cursor: pointer;
}
#faceted-search section.fs-group-set  ul.facet-options .bbxx_facet-item.fs-selected a {
  background-color: #3C3C3C;
  color: white;
  cursor: normal;
}
#faceted-search section.fs-group-set  ul.facet-options .bbxx_facet-item.fs-selected a:hover {
  background-color: #3C3C3D;
  color: white;
  cursor: not-allowed;
}
#faceted-search section.fs-group-set  ul.facet-options li.bbxx_facet-item a:hover {
  cursor: not-allowed;
  background-color: white;
}
#faceted-search section.fs-group-set  ul.facet-options .bbxx_facet-item a {
  cursor: not-allowed;
  color: #DADADB;
}
.faceted-tabs ul.tab-links li .fs-count {
  display: none;
}
.faceted-tabs ul.tab-links li.active .fs-count {
  display: block;
}
.faceted .filters {
  margin-top: 20px;
  font-size: 13px;
}
.faceted .filters .pagination {
  float: left;
}
.faceted .filters .sort {
  float: right;
}
.faceted hr {
  margin: 10px 0px 0px;
}
#fs_search {
  margin: 20px 0px 10px;
}
#fs_search hr {
  margin: 20px 0px 0px;
}
#fs_search .fs_search_input_container {
  box-sizing: border-box;
}
#fs_search .search input[type=text] {
/*  width: 100%;
  height: 30px;
  font-size: 14px;
  box-sizing: border-box;*/
  height: 2em;
  width: 66%;
}
#fs_search input[type=submit] {
  width: 31%;
  max-width: 31%;
  min-width: 0;
  border-radius: 0;
  padding-left: 0;
  padding-right: 0;
  text-align: center;
  height: initial;
  display: inline-block;
  padding: 1em 0;
}
#fs_search .fs_search_input_container input[type="text"] {
  height: 3em;
}
.fs-interstitial {
    opacity: 0.3;
    z-index: 10;
    background:url('/wp-content/themes/wc2015-api/assets/img/wine-load.gif') no-repeat center;
}
#faceted-search ul.facet-options li.fs-loading {
  vertical-align: middle;
  display: none;
}
#faceted-search ul.facet-options li.fs-loading.visible {
  display: inline-block;
}

/* Faceted Keyword Search */

#fs_search span.search input[type="text"] {
  padding: 9px 10px;
  width: 200px;
}
#fs_search span.search input[type="text"]:focus {
  padding: 9px 12px;
}
